 

 
 
/*(body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5em;}*/
	
.gvLandingPages a:link, .gvLandingPages a:visited, .gvLandingPages a:hover, .gvLandingPages a:active{
	color: #AC255E;
	font-weight:normal;
 
}
 
 
/* Imported Content Pages*/
.gvContent .Contitle1 { font-weight : bold; font-size : medium; color : #AC255E; }
.gvContent .Contitle1 a:link { font-weight : bold; font-size : medium; color : #AC255E; text-decoration:underline; }
.gvContent .Contitle1 a:visited { font-weight : bold; font-size : medium; color : #AC255E; text-decoration:underline; }
.gvContent .Contitle1 a:hover { font-weight : bold; font-size : medium; color : #892578; text-decoration:underline; }
.gvContent .Contitle1 a:active { font-weight : bold; font-size : medium; color : #AC255E; text-decoration:underline; }
 
.gvContent td{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
 
.gvContent a:link, .gvContent a:visited{
color: #AC255E;
text-decoration:underline;
}
 
 
.gvContent a:hover, .gvContent a:active{
color: #892578;
text-decoration:underline;
}
 
 
.gvContent .right_nav a:link, .gvContent .right_nav a:visited{
color: #892578;
text-decoration:underline;
}
 
 
.gvContent .right_nav a:hover, .gvContent .right_nav a:active{
color: #AC255E;
text-decoration:underline;
}
 
 
/* tab pages start */
.container_temp {
	width: 658px;
	height:100%;
	padding-top:7px;
}
 
.tabsplash {
	width: 100%;
	height:150px;
}
 
.tabsplash img {
	margin:0;
	float:left;
	border:0;
	}
	
.tabsplash .text {
	float:right;
	width:425px;
	margin-left:15px;
	margin-bottom: 10px;
	padding-top: 12px;
}
 
.tabsplash .text h1 {
	padding: 5px 20px 1px 0 ;
	color: #610200;
	display:inline;
	}
 
.tabsplash .text p { 
	margin-top: 5px;
	display:inline;
	}
	
.pleasure_principles {
	background: url(/images/store/gv/pleasure_principles.gif) top left no-repeat;
	height: 50px;
	margin:5px 0 0 40px;
	padding-left: 110px;
	padding-top: 10px;
	}
	
.art_type { 
	font-weight: bold;
	}
 
.showcase_outer {
	width:100%;
	margin-top: 10px;
	margin-bottom: 15px;
}
 
.showcase_inner {
	height: 150px;
	margin: 5px 15px 5px 10px;
}
 
.showcase_inner .item {
	float:left;
	display:block;
	width:125px;
	margin-right: 25px; 
	text-align: center;
	line-height:normal;
}
 
.categories {
	background: url(/images/store/gv/cat_border_top.gif) top left no-repeat; 
	width: 620px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right:10px;
	margin-bottom:20px;
	padding-top:12px;
 
}
 
.categories .inner {
	background: url(/images/store/gv/cat_border_btm.gif) bottom left no-repeat; 
	width:620px;
	padding-bottom:12px;
		
}
 
.catlist {
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	padding: 5px 20px 0 30px;
	min-height:465px;
	overflow:hidden;
}
 
.catname {
	font: #000000 10px bold;
	margin: 0;
}
 
 
.catlist .item {
	float:left;
	display:block;
	width:105px;
	height:150px;
	margin-right: 18px; 
	margin-left:8px;
	margin-top:10px;
	text-align: center;
	line-height:normal;
}
 
/*content landing pages */
 
.contentlinks {
	display:inline;
	margin-right: 20px; 
	margin-left:10px;
	margin-top:10px;
	line-height:normal;
}
 
 
 /* Sex Ed Brochures */

.brochure h2 {
margin:0; font-size:1.2em; text-align:center; padding:0 10px 5px 10px; border-bottom:1px solid #444;}
.brochure p{margin:0; padding:5px 10px; font-size:12px;}
.brochure {background: transparent; width:200px; float:left; margin:0 3px;}
.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #444;border-right:1px solid #444;}
.xb1 {margin:0 5px; background:#444;}
.xb2 {margin:0 3px;border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}
.xboxcontent {display:block; border:0 solid #444; border-width:0 1px; height:auto;}
* html .xboxcontent {height:1px;}
.color_a {background:#FF66CC;color:#000;}
.color_a a {text-decoration:none; color:#000;}
.color_b {background:#0000FF;color:#fff;}
.color_b a {text-decoration:none; color:#fff;}
.color_c {background:#6633CC; color:#fff;}
.color_c a {text-decoration:none; color:#fff;}
.color_d {background:#330099; color:#fff;}
.color_d a {text-decoration:none; color:#fff;}
.color_e {background:#FF3300;color:#fff;}
.color_e a {text-decoration:none; color:#fff;}
.color_f {background:#3399FF; color:#fff;}
.color_f a {text-decoration:none; color:#fff;}
.color_g {background:#99CCFF; color:#000;}
.color_g a {text-decoration:none; color:#000;}
.color_h {background:#33CC00; color:#000;
}.color_h a {text-decoration:none; color:#000;}
.color_i {background:#6666FF; color:#fff;
}.color_i a {text-decoration:none; color:#fff;}
.color_j {background:#0000CC; color:#fff;
}.color_j a {text-decoration:none; color:#fff;}
.color_k {background:#FF0000; color:#000;
}.color_k a {text-decoration:none; color:#000;}
.color_l {background:#009999; color:#fff;
}.color_l a {text-decoration:none; color:#fff;}
 
 
 /* Events */
#gallery {font:2em Arial, Helvetica, sans-serif; font color:#892578; width:720px; padding:15px 0 0 0; line-height:15px;}
#gallery div.off {color:#892578; height:33px; margin-right:2px; line-height:33px; padding:0 15px; float:left; background:url(tabs_0.gif) repeat-x left bottom; border:1px solid #892578; border-bottom-color:#000; cursor:pointer; position:relative; z-index:20;}
#gallery div.on {color:#D971C7; padding:0 15px; margin-right:2px; margin-top:1px; float:left; background:url(tabs_2.gif) repeat-x left bottom; border:1px solid #892578; cursor:pointer; border-bottom:0; height:33px; line-height:32px; position:relative; z-index:100;}
div.hide {display:none; width:0; overflow:hidden;}
div.show {clear:left; background:#fff; width:720px; margin-top:0; top:-1px; border:1px solid #892578; padding:5px; position:relative; z-index:50; font:11px verdana, arial, sans-serif; line-height:18px;}
div.show img {float:right; margin:5px;}
.clear {clear:both;}

/* Show or Hide Store*/
div#showhide{margin: 0px 20px 0px 20px;display: none;}

/* Event Listings*/
div#box{margin: 5px 10px 5px 10px;display: none;border:thin, #892578;}
.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#F3E3ED; border-left:1px solid #892578; border-right:1px solid #892578;}
.xb1 {margin:0 5px; background:#892578;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}
.xboxcontent {display:block; background:#F3E3ED; border:0 solid #892578; border-width:0 1px;}
 
/* homepage start */
 
 
.home_top { 
	width:100%;
	margin: 0px 0px 0 8px;
	}
	
.home_rotator {
	float:left;
	width: 390px;
	height: 280px;
	background-color:#ffffff;
}
 
.home_feat {
	float:right;
	width:250px;
	height: 280px;
	background-color:#ffffff;
	margin-right:15px;	
}
 
.home_bucketrow {
	margin: 10px 5px 0px 8px;
	width: 670px;
	padding-left:0px;
}
 
.home_bucket {
	float:left;
	width:155px;
	height:155px;
	margin-right: 10px; 
	background-color:#ffffff;
}
 
.home_strip {
	margin: 10px 0px 0 8px;
	height: 45px;
	width:650px;
	background:#ffffff;
}
 
.home_box {
	width: 640px;
 	margin: 10px 10px 0 8px;
 
	
	overflow:hidden;
 
}
 
.home_box .item {
	float:left;
	display:inline;
	width:105px;
	margin-right: 10px; 
	margin-left:12px;
	margin-top:12px;
	text-align: center;
	height:150px;
	line-height:normal;
}
 
.home_box .item a {
	color:#990000;
	}
 
.home_h3 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	margin: 0px 0px 0px 4px;
}
 
.mag_feed {
	float:left;
	width: 295px;
	padding:10px;
	margin-right:10px;
	text-align:left; 
	background: #ffffff;
}
.mag_feed ul{
margin:4px 4px 4px 6px;
padding:0px;
}
 
.mag_feed a{
color:#610200;
 
}
 
.blog_feed {
	float:left;
	width: 295px;
	padding:10px;
	text-align:left; 
	background: #ffffff;
	margin-bottom:8px;
}
 
 
.blog_feed ul{
margin:4px 4px 4px 6px;
padding:0px;
}
.blog_feed a{
color:#610200;
 
}
 
.feeds_h3 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	margin: 0;
}
 
.clear_both {
clear:both;
}